<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006616104</ID>
<ANCIEN_ID>RDAXXXXXXXX4X466AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/61/LEGIARTI000006616104.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>466</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1993-08-11</DATE_DEBUT>
<DATE_FIN>2004-10-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1993-08-11" fin="2021-06-07" id="LEGISCTA000006099281">Titre XVI : Déclaration des capitaux transférés à destination ou en provenance de l'étranger.</TITRE_TM>
<TITRE_TM debut="2021-06-07" fin="2026-05-01" id="LEGISCTA000043616405">Titre XVI : Contrôles de l'argent liquide transporté par porteur ou faisant partie d'un envoi sans l'intervention d'un porteur à destination ou en provenance de l'étranger.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1993-08-11" etat="ABROGE" fin="2004-10-01" id="LEGIARTI000006616104" num="466" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Sous réserve de l'article 465 ci-dessus, les dispositions du titre XII du présent code sont applicables aux infractions aux obligations fixées au présent titre.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000362679" datesignatexte="1993-08-04" id="JORFTEXT000000362679" naturetexte="DECRET" nortexte="BUDD9350011D" num="" numtexte="93-995" sens="source" typelien="CREATION">Décret 93-995 1993-08-04 art. 1 JORF 11 août 1993</LIEN>
<LIEN cidtexte="JORFTEXT000000421858" datesignatexte="2004-07-27" id="LEGIARTI000006232918" naturetexte="DECRET" nortexte="ECOD0450001D" num="3" numtexte="2004-759" sens="source" typelien="ABROGATION">Décret n°2004-759 du 27 juillet 2004 - art. 3 (V) JORF 30 juillet 2004 en vigueur le 1er octobre 2004</LIEN>
<LIEN cidtexte="JORFTEXT000000421858" datesignatexte="2004-07-27" id="LEGIARTI000006232918" naturetexte="DECRET" nortexte="ECOD0450001D" num="3" numtexte="2004-759" sens="cible" typelien="CITATION">Décret n°2004-759 du 27 juillet 2004 - art. 3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006616100" naturetexte="CODE" nortexte="" num="465" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 465 (M)</LIEN>
</LIENS>
</ARTICLE>
